@charset "UTF-8";
/* CSS Document */

.column1{
	margin-bottom:20px;	
}



.column1 h3{
	background: url(../img/tit_bg_research.jpg) no-repeat;
	font-size: 25px;
	font-weight:bold;
	letter-spacing:1px;
	line-height: 100%;
	text-align:left;
	color: #195fb4;
	margin: 0 0 10px 0;
	padding: 35px 0 0px 20px;
	height:70px;
}
.column1 h4{
	background: url(../img/tit_bg_01.jpg) no-repeat;
	font-size: 16px;
	font-weight:bold;
	letter-spacing:2px;
	line-height: 110%;
	text-align:left;
	color: #000;
	margin: 0 0 20px 0;
	padding: 10px 0 10px 25px;
}
.column1 h5{
	margin: 10px 0 0px 5px;
	font-size: 20px;
	font-weight:bold;
	color:#ff9900;
	letter-spacing:0px;
}
.topMenu li{
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

.topMenu li.right{
	margin-right:0px;	
}


*.column1 .copy{
	font-size: 16px;
	font-weight:bold;
	letter-spacing:2px;
	line-height: 130%;
	text-align:left;
	color: #333;
	margin: 0 0 20px 0;
	padding: 0 30px 0px 10px;
}
.column1 .leadArea{
	width:670px;
	margin-bottom:20px;
}

.column1 .leadArea .left{
	width:430px;

	float:left;
	padding-left:10px;
}

.column1 .leadArea .right{
	width:215px;
	float:right;
}

.column1 .leadArea .right img{
	margin-top:0px;
}

.column1 .lead1{
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.leadListSet{
	padding-left:30px;
	padding-right:30px;
	margin-bottom:30px;
}

.leadListSet li{
list-style-type:disc;
margin-bottom:10px;
}


/*テーブル*/
.table_1 {
	width: 650px;
	border-collapse: collapse;
	border: 1px solid #dddddd;
	margin: 0px 0px 30px 10px;
	padding: 0px 0px 0px 0px;
	line-height: 140%;

}
.retu_0 {/*タイトル日時　下線　右線*/
	width:205px;
 color:#fff;
	text-align: center;
	letter-spacing: 2px;
	line-height: 120%;
	background-color: #4989e0;
	padding: 5px 0px 5px 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.retu_1 {/*タイトル　行事　下線　右線*/
 width:310px;
	color:#fff;
	text-align: center;
	letter-spacing: 2px;
	line-height: 120%;
	background-color: #4989e0;
	padding: 5px 0px 5px 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}

.retu_2 {/*タイトル　場所　下線*/
 width:100px;
		color:#fff;
	text-align: center;
	letter-spacing: 2px;
	line-height: 120%;
	background-color: #4989e0;
	padding: 5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.retu_3 {/*日時　中央　下線　右線*/
	text-align: left;
	letter-spacing: 1px;
	line-height: 150%;/*120%*/
	padding: 5px 0px 5px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-size:12px;
}
.retu_4 {/*行事　左寄せ　下線　右線*/
	text-align: left;
	letter-spacing: 1px;
	line-height: 120%;
	padding: 5px 0px 5px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-size:12px;
}
.retu_5 {/*場所　左寄せ　下線*/
	text-align: center;
	letter-spacing: 1px;
	line-height: 120%;
	padding: 5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
		font-size:12px;
}
.txt_14 {/*年*/
	letter-spacing: 0px;
	font-size:14px;
}
.txt_16 {/*月*/
	letter-spacing: 0px;
	font-size:16px;
}

.torikeshi{
	background: url("../img/line.gif") repeat-x;
/*	font-size: 25px;
	font-weight:bold;
	letter-spacing:1px;
	line-height: 100%;
	text-align:left;
	color: #195fb4;
	margin: 0 0 10px 0;
	padding: 35px 0 0px 20px;
	height:70px;*/
}